## python3-colcon-package-selection 0.2.10

=== debian/changelog ===
python3-colcon-package-selection (0.2.10-2) xenial bionic focal stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Tue, 30 Mar 2021 15:31:04 +0000
