=== debian/control ===
Source: python3-colcon-package-selection
Maintainer: Dirk Thomas <web@dirk-thomas.net>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://colcon.readthedocs.io
X-Python3-Version: >= 3.5

Package: python3-colcon-package-selection
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.3.19)
Description: Extension for colcon to select the packages to process.
 colcon-package-selection
 ========================
 .
 An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to select a subset of packages for processing.
 .
